body,html{color:#333;margin:0;padding:0;font:0.26rem/0.26rem Microsoft YaHei,PingFangSC-Regular,SimSun,san-serif;background: #f7f7f7;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,select,object{margin:0;padding:0;outline: none;}
ul,ol,li{list-style-type:none}
address,cite,code,em,th,i,h1,h2,h3,h4,h5,h6{font-weight:normal; font-style:normal;}
img{border:0 none;max-width: 100%;}
h1,h2,h3,h4,h5,h6{font-size:12px;}
object,textarea,img,iframe{vertical-align: top;}
textarea{overflow: auto;}
a{text-decoration:none;color:#333;outline: none;}
a:hover{text-decoration:none;color:#fbaf2a;}
.wrap{width:1200px; margin: 0 auto;min-width:1200px}
input[type=submit]:hover{opacity:0.9;filter:Alpha(opacity=90);cursor: pointer;-webkit-appearance: none;}
.checkbox,.radio{width:13px;height:13px;vertical-align:-2px;*vertical-align:-1px;}
.l{float:left;_display: inline;} .r{float:right;_display: inline;}
.blank0,.blank1,.blank2,.blank3,.blank4,.blank5,.blank6,.blank7,.blank8,.blank9,.blank10,.blank11,.blank12,.blank70,.blank13,.blank14,.blank15,.blank16,.blank17,.blank18,.blank19,.blank20,.blank30,.blank40,.blank50,.blank60{clear:both;display:block; font-size:1px; overflow:hidden;}
.blank0{height:0;}.blank1{height:1px;}.blank2{height:2px;}.blank3{height:3px;}.blank4{height:4px;}.blank5{height:5px;}.blank6{height:6px;}.blank7{height:7px;}.blank8{height:8px;}.blank9{height:9px;}.blank10{height:10px;}.blank11{height:11px;}.blank12{height:12px;}.blank13{height:13px;}.blank14{height:14px;}.blank15{height:15px;}.blank16{height:16px;}.blank17{height:17px;}.blank18{height:18px;}.blank19{height:19px;}.blank20{height:20px;}.blank30{height: 30px;}.blank40{height:40px;}
.blank50{height:50px;}.blank60{height:60px;}.blank70{height:70px;}
.por{position: relative;} .owfl{ overflow:hidden;} .tl{text-align: left; } .tc{text-align: center; } .tr{text-align: right; }.center{margin: 0 auto;}.d-n{display: none!important;}
button:focus{outline: none;}input{-webkit-appearance: none;}
.flex{
	display: flex;
}
.no-info{
	font-size: 0.3rem;
	color: #c7c7c7;
	padding-top: 1.0rem;
}
.no-info i{
	font-size: 1.2rem;
	height: 1.8rem;
	line-height: 1.4rem;
	display: block;
}

/*layui*/
.layui-form-checkbox[lay-skin=primary] {
	padding-left: 0.45rem;
}
.layui-form-checkbox[lay-skin=primary]:hover i {
	border-color: #fbaf2a;
	color: #fff
}
.layui-form-checked[lay-skin=primary] i {
	border-color: #fbaf2a!important;
	background-color: #fbaf2a;
	color: #fff
}
.layui-layer-btn .layui-layer-btn0{
	border-color: #f4990b!important;
	background-color: #f4990b!important;
}
.layui-form-select dl dd.layui-this{
	background-color: #f4990b!important;
}
.layui-form-danger:focus{
	border-color: #f00!important;
}
.layui-form-select .layui-input{
	color: #333333;
}

@font-face {
	font-family: 'iconfont';  /* project id 2158555 */
	src: url('//at.alicdn.com/t/font_2158555_mff3ym7eq2.eot');
	src: url('//at.alicdn.com/t/font_2158555_mff3ym7eq2.eot?#iefix') format('embedded-opentype'),
	url('//at.alicdn.com/t/font_2158555_mff3ym7eq2.woff2') format('woff2'),
	url('//at.alicdn.com/t/font_2158555_mff3ym7eq2.woff') format('woff'),
	url('//at.alicdn.com/t/font_2158555_mff3ym7eq2.ttf') format('truetype'),
	url('//at.alicdn.com/t/font_2158555_mff3ym7eq2.svg#iconfont') format('svg');
}
.iconfont{
	font-family:"iconfont" !important;
	font-size:0.26rem;
	font-style:normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}
textarea {
    resize: none;
    overflow: auto;
}
.flex_c_b{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.changeywy,
.content{
	/*padding: 0 0.2rem;*/
	width: 7.5rem;
	margin: 0 auto;
	position: relative;
	background: #f7f7f7;
}
.content:before{
	content: "";
	width: 7.5rem;
	height: 2.78rem;
	background: #fbaf2a;
	position: absolute;
	top: 0;
	/*z-index: 1;*/
}


.nav{
	position: fixed;
	z-index: 9;
	background: #FFF;
	width: 7.5rem;
	bottom: 0;
	height: 1.0rem;
	text-align: center;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	box-shadow:-0px -3px 8px rgba(0,0,0,.1);
}
.nav i{
	display: block;
	padding-bottom: 0.1rem;
}
.nav a{
	color: #999;
	width: 33%;
	font-size: 0.26rem;
}
.nav a.on{
	color: #fbaf2a;
}



.car-nav{
	position: relative;
	z-index: 4
}
.car-nav{
	padding: 0.3rem 0;
}
.car-nav .company{
	font-size: 0.36rem;
	line-height: 0.36rem;
	color: #FFF;
}
.car-nav a{
	color: #333;
	line-height: 0.5rem;
	display: inline-block;
	padding: 0 0.15rem;
	position: relative;
	font-size: 0.28rem;
}
.car-nav .on{
	color: #fff;
	line-height: 0.5rem;
	display: inline-block;
	padding: 0 0.15rem;
	position: relative;
	font-size: 0.34rem;
}
.car-nav a.on:after{
	content: "";
	width: 0.3rem;
	height: 0.05rem;
	background: #FFF;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translate(-50%, 0);
}
/*城市定位*/
#area{
	position: absolute;
	left: 0.2rem;
	top: 0.3rem;
	z-index: 99;
}
.area-title{
	/*width: 0.8rem;*/
	line-height: 0.6rem;
	color: #FFF;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	cursor: pointer;
	border-radius: 0.05rem;
}
.area-title .area-icon{
	color: #333;
}
.area-icon i{
	font-size: 0.22rem;
	color: #FFF;
}
.area-item{
	display: none;
	width: 1rem;
	background: #FFF;
	padding: 0.15rem 0;
}
.area-item li a{
	line-height: 0.4rem;
	font-size: 0.18rem;
	padding: 0;
	display: block;
	background: #afd9ee;
	margin-bottom: 0.05rem;
}



.car-search{
	position: relative;
	z-index: 3;
	padding: 0 0.2rem;
	box-sizing: border-box;
}
.car-search-fixed{
	position: fixed;
	top: 0;
	z-index: 100;
	width: 7.5rem;
	box-sizing: border-box;
	background: #fbaf2a;
	padding: 0.2rem;
}
.car-search input{
	line-height: 0.5rem;
	border: none;
	border-radius: 0.5rem;
	width: 100%;
	padding-left: 0.6rem;
	box-sizing: border-box;
	font-size: 0.2rem;
}
.car-search-fixed input{
	box-shadow:0px 0px 8px rgba(0,0,0,.1);
}
.car-search-btn{
	position: absolute;
	top: 0.10rem;
	left: 0.20rem;
	border: none;
	background: none;
	/*transform: translate(0, -50%);*/
}
.car-search-btn .iconfont{
	font-size: 0.3rem;
	color: #999;
}
.car-sort{
	display: flex;
	flex-direction: row;
	justify-content: center;
	padding-top: 0.1rem;
}
.car-sort a{
	width: 100%;
	line-height: 0.7rem;
	text-align: center;
	color: #333;
	font-size: 0.23rem;
}
.car-sort .on{
	width: 100%;
	line-height: 0.7rem;
	text-align: center;
	color: #333;
	font-size: 0.3rem;
}
.car-sort a.on{
	color: #FFF;
}
/*筛选下拉*/
.filter-box{
	justify-content: space-between;
	padding-top: 0.2rem;
}
.filter-title{
	/*color: #FFF;*/
	line-height: 0.5rem;
	font-size: 0.28rem;
}
.sewvmain {}
.sewv {
	position: relative;
	width: 1.6rem;
	display: inline-block;
	vertical-align: middle;
	margin-left: 0.1rem;
}
.sewvtop {
	width:100%;
	height: 0.5rem;
	border: 0.01rem #333333 solid;
	cursor:pointer;
	border-radius: 2px;
	overflow: hidden;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	color: #FFF;
	padding: 0 0.15rem;
	box-sizing: border-box;
	font-size: 0.24rem;
}
.sewvtop1 {
	width:100%;
	height: 0.5rem;
	border: 0.01rem #333333 solid;
	cursor:pointer;
	border-radius: 2px;
	overflow: hidden;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	color: #FFF;
	padding: 0 0.05rem;
	box-sizing: border-box;
	font-size: 0.24rem;
}
.sewvtop1 span {
	height:0.5rem;
	white-space:pre;
	text-overflow:ellipsis;
	overflow: hidden;
	line-height:0.5rem;
	vertical-align: middle;
	font-size: 0.14rem;
	color: #f42525;
}
.sewvtop>span {
	height:0.5rem;
	white-space:pre;
	text-overflow:ellipsis;
	overflow: hidden;
	line-height:0.5rem;
	vertical-align: middle;
	font-size: 0.25rem;
}
.sewvtop i {
	font-size: 0.2rem;
}
.sewvbm {
	width: 100%;
	position: absolute;
	left: 0;
	top: 0.52rem;
	display: none;
	border-radius: 0.02rem;
	background: #FFF;
	padding: 0.1rem 0;
	max-height: 3rem;
	overflow-y: auto;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, .4);
}
.sewvbm>li a{
	width: 100%;
	line-height: 0.6rem;
	padding: 0 0.15rem;
	display: block;
	box-sizing: border-box;
}
.sewvbm>li a.active{
	color: #fbaf2a;
}
.area-item>li a.active{
	color: #fbaf2a;
}
.lbaxztop {
	animation: rotatete 0.3s linear forwards;
}
.lbaxztop2 {
	animation: rotatete2 0.3s linear forwards;
}
@keyframes rotatete {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(180deg);
	}
}
@keyframes rotatete {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(180deg);
	}
}
@-moz-keyframes rotatete2 {
	from {
		transform: rotate(180deg);
	}
	to {
		transform: rotate(0deg);
	}
}
@keyframes rotatete2 {
	from {
		transform: rotate(180deg);
	}
	to {
		transform: rotate(0deg);
	}
}

/*列表*/
.car-list{
	position: relative;
	z-index: 2;
	margin: 0 0.2rem;
	padding-top: 0.2rem;
	padding-bottom: 1.4rem;
}
.car-list .item{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	background: #FFF;
	padding: 0.15rem;
	border: 1px solid #e1e1e1;
	margin-bottom: 0.2rem;
}
.car-list .item .pic{
	width: 1.2rem;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
.car-list .item .pic img{
	max-height: 0.8rem;
	/*max-width: 100%;*/
	/*max-height: 64.53px;*/
	/*object-fit: cover;*/
}
.car-list .item .text{
	width: 3.8rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-left: 0.2rem;
}
.car-list .item .text .t{
	font-size: 0.30rem;
	line-height: 0.36rem;
	display: flex;
	flex-flow: row;
	align-items: center;
}
.car-list .item .text .t span{
	flex: 1;
	word-break: break-all;
}
.car-list .item .text .t i{
	background: #0bce21;
	color: #FFF;
	font-size: 0.20rem;
	line-height: 0.24rem;
	padding: 0.05rem 0.08rem;
	border-radius: 0.03rem;
	display: inline-block;
	margin-left: 0.15rem;
}
.car-list .item .text .t i.red{
	background: #f2090a;
}
.car-list .item .text .t i.blue{
	background: #09a9e5;
}
.car-list .item .text .t i.orange{
	background: #f4990b;
}
.car-list .item .text .desc{
	padding-top: 0.08rem;
	line-height: 1.2;
	font-size: 0.28rem;
	word-break:break-all;
}
.car-list .item .text .desc i:nth-child(2){
	color: #fc1111;
	padding-left: 0.2rem;
}
.car-list .item .more{
	width: 1.5rem;
	display: flex;
	/*justify-content: center;*/
	justify-content: flex-end;
	align-items: center;
}
.car-list .item .more a{
	background: #fbaf2a;
	color: #FFF;
	padding: 0.15rem 0.2rem;
	border-radius: 0.05rem;
	font-size: 0.3rem;
	display: inline-block;
	height: 0.3rem;
	line-height: 0.3rem;
}
.car-list .item .more i{
	font-size: 0.20rem;
}


.car-show{
	width: 7.5rem;
	margin: 0 auto;
	position: relative;
	background: #f7f7f7;
}

.car-show .box{
	padding: 0.25rem;
}
#car-show{
	background: #FFF;
}
#car-show .swiper-slide{
	height: auto!important;
	display: flex;
	justify-content: center;
	align-items: center;
}
#car-show img{
	border-radius: 0.1rem;
	max-height: 4.6639rem;
	/*max-width: 100%;*/
	/*max-height: 387.1px;*/
	object-fit: cover;
}
#car-show .swiper-pagination-bullet{
	background: #999;
	opacity: .5;
}
#car-show .swiper-pagination-bullet-active{
	background: #fbaf2a;
	opacity: 1;
}
.car-show .title{
	font-size: 0.36rem;
	line-height: 0.36rem;
	padding: 0.3rem 0;
}
.car-show .info-bg{
	box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.08);
	padding: 0.25rem;
	background: #FFF;
	border-radius: 0.05rem;
}

.car-info-1{
	line-height: 0.46rem;
	font-size: 0.28rem;
}
.car-info-1 .flex-1{
	justify-content: space-between;
}
.car-info-1 .flex-1 i{
	width: 100%;
}
.car-info-1 .flex-1 i:nth-child(3){
	color: #f42525;
}
.car-info-1 .flex-2{
	justify-content: space-between;
}
.car-info-1 .flex-2 i{
	width: 100%;
}
.car-price{}
.car-price .t{
	font-size: 0.3rem;
	line-height: 0.3rem;
	padding-top: 0.3rem;
	padding-bottom: 0.20rem;
	position: relative;
	padding-left: 0.15rem;
}
.car-price .t:before{
	content: "";
	width: 0.05rem;
	height: 0.3rem;
	background: #fbaf2a;
	position: absolute;
	left: 0;
}
.car-price .car-price-i{
	justify-content: space-between;
}
.car-price .car-price-i i{
	background: #f42525;
	color: #FFF;
	padding: 0.1rem;
	font-size: 0.24rem;
	border-radius: 0.05rem;
}
.car-price .flex-2{
	justify-content: space-between;
	padding-top: 0.2rem;
}
.car-price .flex-2 i{
	width: 100%
}
.car-images-file{
	margin-bottom: 0.3rem;
}
.car-images-file .car-images-btn{
	width: 100%;
	line-height: 0.7rem;
	background: #aedabf;
	color: #000;
	border: none;
	cursor: pointer;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	border-radius: 0.05rem;
}
.car-images-file #imgsrc,.car-images-file #insurancesrc,.car-images-file #insurancesrcu,.car-images-file #inspectionsrc{
	max-height: 1.5rem;
	margin-top: 0.15rem;
}

/*日历*/
.calendar{
	padding: 0;
}
.btn.calendar-select-active{
	border-color: #f4990b;
	z-index: 2;
}
.btn-group > .btn:hover{
	border-color: #f4990b;
}
.calendar-year-select:hover, .calendar-month-select:hover{
	border-color: #f4990b;
}
.calendar-select:first-child{
	margin-right: 0.1rem;
}
.calendar-column-header{
	font-size: 0.26rem;
	padding: 0.2rem 0;
	color: #333;
}
.calendar-cell{
	color: #333;
	font-size: 0.24rem;
	margin-top: 0.1rem;
	width: 100%;
}
.calendar-tbody tr{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 6.5rem;
}
.calendar-tbody td{
	margin-left: 0.1rem;
}
.calendar-tbody td:nth-child(7n+1){
	margin-left: 0;
}
.calendar-date{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border: 0.01rem solid #dedede;
	padding: 0.1rem 0;
	margin: 0;
}
.calendar-content{
	height: 0.33rem;
}
.calendar-content ul{
	list-style-type:none;
	margin: 0;
}
.calendar-date span{
	padding-top: 0.05rem;
	display: block;
}
.calendar-value{
	font-size: 0.26rem;
}
.calendar-cell.calendar-thisMonth .calendar-date, .calendar-cell.calendar-today .calendar-date{
	border-radius: 0;
}
.calendar-date:hover{
	border-radius: 0;
}
.back-today{
	border: 1px solid #d9d9d9;
	line-height: 1.5;
	display: inline-block;
	border-radius: 4px;
	padding: 0 10px;
	cursor: pointer;
	margin-left: 0.1rem;
}
.back-today span{
	line-height: 28px;
	color: #999;
}
.calendar-date .green{
	color: #0bce21;
}
.calendar-date .red{
	color: #f2090a;
}
.calendar-date .blue{
	color: #09a9e5;
}
.calendar-date .orange{
	color: #f4990b;
}
.calendar-cell.calendar-thisMonth .calendar-date, .calendar-cell.calendar-today .calendar-date{
	background-color: #fff2de;
	border-top-color: #fbaf2a;
}

/*联系方式*/
.contact{
	margin-bottom: 1.25rem;
	font-size: 0.3rem;
	line-height: 0.46rem;
}




/*我的*/
.user{
	height: 100%;
	display: block;
	position: static;
	box-sizing: border-box;
	background: #FFF;
}
.user:before{
	height: 1.5rem;
}
.usrt-top{
	padding: 0.5rem;
}
.user-info{
	background: #FFF;
	position: relative;
	z-index: 9;
	padding: 0.3rem;
	box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.08);
	border-radius: 0.1rem;
	box-sizing: border-box;
	flex-direction: row;
}
.user-info .avatar{
	width: 1.0rem;
}
.user-info .avatar img{
	border-radius: 0.1rem;
}
.user-info .text{
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-left: 0.2rem;
}
.user-info .text .t{
	font-size: 0.3rem;
}
.user-info .text .p{
	font-size: 0.2rem;
	padding-top: 0.1rem;
	color: #999;
}

.user-nav{
	padding-bottom: 1.4rem;
}
.user-nav li{
	background: #FFF;
	line-height: 0.9rem;
	/*padding: 0 0.5rem;*/
	/*margin-bottom: 0.02rem;*/
}
.user-nav li:nth-child(n+2){
	border-top: 0.01rem solid #eee;
}
.user-nav li a{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding: 0 0.5rem;
}
.user-nav li span{
	font-size: 0.3rem;
}
.user-nav li span:nth-child(1) i{
	font-size: 0.26rem;
}
.user-nav li span:nth-child(2) i{
	font-size: 0.22rem;
}

/*设置*/
.user-edit{}
.user-edit:before{
	height: 0;
}
.user-edit-form{
	padding: 0.25rem;
	margin-bottom: 1rem;
}
.user-edit-form li{
	margin-bottom: 0.3rem;
	position: relative;
}
.user-edit-form li input{
	border: 0.01rem solid #dedede;
	border-radius: 0.1rem;
	height: 0.7rem;
	line-height: 0.7rem;
	width: 100%;
	box-sizing: border-box;
	background: #FFF;
	padding-left: 0.6rem;
	padding-right: 0.2rem;
	color: #333;
}

.user-edit-form li textarea{
	border: 0.01rem solid #dedede;
	border-radius: 0.1rem;
	height: 2rem;
	width: 100%;
	box-sizing: border-box;
	background: #FFF;
	padding-left: 0.6rem;
	padding-right: 0.2rem;
	color: #333;
}

.user-edit-form li i{
	position: absolute;
	left: 0.2rem;
	top: 50%;
	transform: translate(0, -50%);
	color: #999;
}
.user-edit-form .layui-form-select .layui-edge{
	margin-top: -0.05rem;
	-webkit-transform: rotate(
			-360deg
	);
	transform: rotate(
			-360deg
	);
}
.user-edit-form .layui-form-selected .layui-edge{
	margin-top: -0.15rem;
	-webkit-transform: rotate(
			180deg
	);
	transform: rotate(
			180deg
	);
}
.user-edit-form li input:focus{
	border: 0.01rem solid #fbaf2a;
}
.user-edit-form .upload-img{
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin-bottom: 0.3rem;
}
.user-edit-form .user-avatar{
	width: 2.0rem;
	height: 2.0rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border: 0.01rem solid #dedede;
	font-size: 0.34rem;
	background: #FFF;
	margin-right: 0.3rem;
	cursor: pointer;
}
.user-edit-form .user-avatar i{
	font-size: 0.7rem;
	line-height: 0.7rem;
	margin-bottom: 0.2rem;
}
.user-edit-form .layui-upload-file{
	display: none;
}
.user-edit-form .layui-upload-img{
	/*width: 1.97rem;*/
	/*height: 1.97rem;*/
	max-width:100%;
	max-height: 2rem;
	object-fit: cover;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	/*border: 0.01rem solid #dedede;*/
	background: #FFF;
}
.user-edit-form .btn-submit{
	background: #fbaf2a;
	color: #FFF;
	border-radius: 0.1rem;
	border: none;
	height: 0.7rem;
	line-height: 0.7rem;
	width: 100%;
	font-size: 0.26rem;
	cursor: pointer;
}

/*导车入库*/
.add-car{
	/*height: 100%;*/
	padding: 0.25rem 0.25rem 1.25rem 0.25rem;
	box-sizing: border-box;
	position: relative;
	height: auto;
}
.add-car:before{
	height: 0;
}
.add-car .nav{
	margin-left: -0.25rem;
}
.car-form{}
.car-form li label{
	font-size: 0.22rem;
	color: #999;
	height: 0.36rem;
	display: block;
	padding-left: 0.05rem;
}
.car-form li input{
	line-height: 0.6rem;
	border: 0.01rem solid #dedede;
	width: 100%;
	box-sizing: border-box;
	padding: 0 0.15rem;
	border-radius: 0.05rem;
	font-size: 0.24rem;
}
.car-form li select{
	height: 0.6rem;
	line-height: 0.6rem;
	border: 0.01rem solid #dedede;
	width: 100%;
	box-sizing: border-box;
	padding: 0 0.15rem;
	border-radius: 0.05rem;
	color: #888;
}
.car-form li input:focus,.car-form li select:focus{
	border: 0.01rem solid #fbaf2a;
}
.car-form li select option{
	color: #333;
}
.car-form li:nth-child(n+2){
	margin-top: 0.25rem;
}
.car-form-1{
	flex-flow: row wrap;
}
.car-form-1 li{
	margin-top: 0.25rem;
	width: 3.37rem;
}
.car-form-1 li:nth-child(2n+2){
	margin-left: 0.25rem;
}
.car-form .car-info-2{
	display: flex;
	flex-flow: row wrap;
}
.car-form .car-info-2 li{
	width: 3.12rem;
	/*margin-top: 0;*/
}
.car-form .car-info-2 .textArea{
	width: 100%;
}
.car-form .car-info-2 .textArea textarea{
	border: 0.01rem solid #dedede;
    width: 100%;
    box-sizing: border-box;
    padding: 0.15rem;
    border-radius: 0.05rem;
    font-size: 0.16rem;
}
.car-form .car-info-2 li:nth-child(2){
	margin-top: 0;
}
.car-form .car-info-2 li:nth-child(n+3){
	margin-top: 0.25rem;
}
.car-form .car-info-2 li:nth-child(2n+2){
	margin-left: 0.25rem;
}

.car-form .car-price .info-bg{
	box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.08);
	padding: 0.25rem;
	background: #FFF;
	border-radius: 0.05rem;
	box-sizing: border-box;
}
.car-form-btn{
	background: #f4990b;
	color: #FFF;
	border: none;
	width: 100%;
	line-height: 0.9rem;
	border-radius: 0.05rem;
	margin-top: 0.25rem;
	cursor: pointer;
	font-size: 0.28rem;
}
.layui-input, .layui-select, .layui-textarea{
	height: 0.6rem;
	line-height: 0.6rem;
	color: #999;
}

/*图片上传*/
.upload-img{}
.upload-img .upload-btn{
	background: #FFF;
	color: #333;
	width: 100%;
	height: 1.0rem;
	line-height: 1rem;
	border: 0.01rem solid #dedede;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	color: #666;
	cursor: pointer;
}
.upload-img .upload-btn i{
	font-size: 0.5rem;
}
.upload-img .layui-upload{

}
.upload-img .picth{
	display: flex;
	flex-flow: row;
}
.upload-img .picth li{
	margin-top: 0.25rem;
	width: 1.56rem;
	height: 1.56rem;
	background: #FFF;
	overflow: hidden;
	position: relative;
	border: 0.01rem solid #dedede;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	margin-bottom: 0;
}
.upload-img .picth li:nth-child(n+2){
	margin-left: 0.22rem;
}
.isAndroid,
.isIOS{
	display: none;
}
.pdfTitle{
	padding-top: 0.15rem;
	font-size: 0.24rem;
}
.one_pdf_delete{
	padding: 0.3rem 0 0.15rem;
	display: none;
	justify-content: space-between;
	align-items: center;
}
.one_pdf_delete.show{
	padding: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 0.1rem;
}
.one_pdf_delete .right a{
	color: #09a9e5;
	padding-right: 4px;
}
.one_pdf_delete .right .del{
	color: #f42525;
	cursor: pointer;
}
.one_pdf_delete .imgsrc{
	text-align: left;
	line-height: 1.3;
	font-weight: 600;
	font-size: 0.28rem;
}
.one_pdf_delete.show .imgsrc{
	font-weight: 400;
	font-size: 0.24rem;
}
.one_pdf_delete .right{
	display: flex;
	flex-shrink: 0;
	padding-left: 0.2rem;
}
.one_img_delete{
	position: relative;
	margin: auto;
	display: inline-block;
}
.one_img_delete .picth .delete{
	margin-top: 0.15rem;
}
.picth .delete{
	position: absolute;
	top: 0;
	right: 0;
	background: #f00;
	color: #FFF;
	width: 0.4rem;
	line-height: 0.4rem;
	height: 0.4rem;
	text-align: center;
	cursor: pointer;
}

.car-images-file img{
	max-height: 1.5rem;
	margin-top: 0.15rem;
}
#img_2{
	margin-top: 0.25rem;
}

#imgItem{
	display: flex;
	flex-direction: row;
}
#imgItem .float{
	width: 1.56rem;
	height: 1.56rem;
	background: #FFF;
	overflow: hidden;
	position: relative;
	border: 0.01rem solid #dedede;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 0.25rem;
}
#imgItem .float:nth-child(n+2){
	margin-left: 0.2rem;
}
#imgItem .float .delete{
	position: absolute;
	top: 0;
	right: 0;
	background: #f00;
	color: #FFF;
	width: 0.4rem;
	line-height: 0.4rem;
	text-align: center;
	cursor: pointer;

}
#imgItem .float .layui-icon{
	font-size: 0.2rem;
}
#file_input{
	display: none;
}

.addcar-upload-img .layui-btn{
	background: #FFF;
	color: #333;
	width: 100%;
	height: 1.6rem;
	border: 0.01rem solid #dedede;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	font-size: 0.36rem;
	color: #666;
	cursor: pointer;
}
.pic-more-upload-list{
	display: flex;
	flex-direction: row;
}
.pic-more-upload-list li{
	width: 1.5rem;
	height: 1.5rem;
	border: 0.01rem solid #dedede;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	margin-top: 0.25rem;
}
.pic-more-upload-list li:nth-child(n+2){
	margin-left: 0.33rem;
	/*margin-top: 0;*/
}
.pic-more-upload-list li img{
	max-height: 1.5rem;
}
.pic-more-upload-list li .icon{
	position: absolute;
	bottom: 0;
	z-index: 5;
	background: rgba(0, 0, 0, .4);
	line-height: 0.5rem;
	width: 100%;
	color: #FFF;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding: 0 0.15rem;
	box-sizing: border-box;
}



/*车辆管理*/
/*车辆管理*/
.car_manage-box{
}
.car_manage{
	position: relative;
	z-index: 2;
	margin: 0 0.2rem;
	padding-top: 0.2rem;
	padding-bottom: 1.4rem;
	box-sizing: border-box;
}
.car_manage .item{
	background: #FFF;
	padding: 0.15rem;
	border: 1px solid #e1e1e1;
	margin-bottom: 0.2rem;
	box-sizing: border-box;
}
.car_manage .item .item-top{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.car_manage .item .pic{
	width: 1.2rem;
	display: flex;
	justify-content: center;
	align-items: center;
}
.car_manage .item .pic img{
	max-height: 0.8rem;
	/*max-width: 100%;*/
	/*max-height: 54.73px;*/
	/*object-fit: cover;*/
}
.car_manage .item .text{
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-left: 0.2rem;
}
.car_manage .item .text .t{
	font-size: 0.30rem;
	line-height: 0.36rem;
	display: flex;
	flex-flow: row;
	align-items: center;
}
.car_manage .item .text .t span{
	flex: 1;
}
.car_manage .item .text .t i{
	background: #0bce21;
	color: #FFF;
	font-size: 0.20rem;
	line-height: 0.24rem;
	padding: 0.05rem 0.08rem;
	border-radius: 0.03rem;
	display: inline-block;
	margin-left: 0.15rem;
}
.car_manage .item .text .t i.red{
	background: #f2090a;
}
.car_manage .item .text .t i.blue{
	background: #09a9e5;
}
.car_manage .item .text .t i.orange{
	background: #f4990b;
}
.car_manage .item .text .desc{
	padding-top: 0.20rem;
	font-size: 0.28rem;
}
.car_manage .item .text .desc i:nth-child(2){
	color: #fc1111;
	padding-left: 0.2rem;
}
.car_manage .item .btn{
	border-top: 0.01rem solid #dedede;
	padding-top: 0.15rem;
	margin-top: 0.15rem;
}
.car_manage .item .btn a{
	background: #f4990b;
	color: #FFF;
	padding: 0.03rem 0.15rem;
	margin-left: 0.1rem;
	border-radius: 0.5rem;
	font-size: 0.22rem;
	display: inline-block;
	line-height: 0.36rem;
}
.car_manage .item .btn a.sj{
	background: green;
}
.car_manage .item .btn a.xj{
	background: red;
}
/*预约管理*/
.reserve{
}
.reserve:before{
	height: 0;
}
.reserve-form{
	padding: 0.25rem;
	box-sizing: border-box;
	margin-bottom: 1.0rem;
}
.reserve-form li{
	margin-bottom: 0.3rem;
	position: relative;
}
.reserve-form .layui-edge{
	left: 0.2rem;
	top: 0.42rem;
	/*transform: translate(0, -50%);*/
	margin-top: 0;
}
.reserve-form .layui-form-selected .layui-edge{
	top: 0.18rem
}
.reserve-form li input{
	border: 0.01rem solid #dedede;
	border-radius: 0.1rem;
	height: 0.7rem;
	line-height: 0.7rem;
	width: 100%;
	box-sizing: border-box;
	background: #FFF;
	padding-left: 0.6rem;
	padding-right: 0.2rem;
	color: #333;
}
.reserve-form li i{
	position: absolute;
	left: 0.2rem;
	top: 50%;
	transform: translate(0, -50%);
	color: #999;
	font-size: 0.3rem
}
.reserve-form li:nth-child(1) i{
	font-size: 0.32rem
}
.reserve-form li input:focus{
	border: 0.01rem solid #fbaf2a;
}
.reserve-form .btn-submit{
	background: #fbaf2a;
	color: #FFF;
	border-radius: 0.1rem;
	border: none;
	line-height: 0.8rem;
	width: 100%;
	font-size: 0.26rem;
	cursor: pointer;
}
.reserve-form dl dd.layui-this{
	background-color: #fbaf2a;
}

/*用户审核*/
.user-check{
	/*height: auto;*/
}
.user-check:before{
	height: 0;
}
.user-check-item{
	padding: 0.25rem 0.25rem 1.5rem 0.25rem;
	height: auto;
	/*margin-bottom: 1.0rem;*/
}
.user-check-item li:nth-child(n+2){
	margin-top: 0.25rem;
}
.user-check-item .item{
	flex-direction: row;
	justify-content: space-between;
	background: #FFF;
	padding: 0.25rem;
	box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.08);
	border-radius: 0.05rem;
}
.user-check-item .item .left div{
	line-height: 0.4rem;
	font-size: 0.28rem;
}
.user-check-item .item .left .name{
	align-items: center;
}
.user-check-item .item .left .name span{
	font-size: 0.18rem;
	background: #fbaf2a;
	color: #FFF;
	padding: 0 0.1rem;
	height: 0.36rem;
	display: flex;
	align-items: center;
	border-radius: 0.05rem;
	margin-left: 0.15rem;
}
.user-check-item .item .left .name span.pass{
	background: #13c349;
}
.user-check-item .item .left .name span.no{
	background: #f00;
}
.user-check-item .item .left i{
	display: inline-block;
	margin-right: 0.1rem;
	font-size: 0.26rem;
	color: #999
}
.user-check-item .item .right{
	align-items: center;
}
.user-check-item .item .right a{
	background: #fbaf2a;
	color: #FFF;
	padding: 0.15rem 0.2rem;
	border-radius: 0.05rem;
	font-size: 0.28rem;
	display: inline-block;
	height: 0.3rem;
	line-height: 0.3rem;
	display: flex;
	align-items: center;
}
.user-check-item .item .right i{
	font-size: 0.2rem;
}

/*用户审核详情*/
.user-check-form{
	padding: 0.25rem;
	margin-bottom: 1.2rem;
}
.user-check-form li{
	margin-bottom: 0.25rem;
	position: relative;
}
.user-check-form li input{
	border: 0.01rem solid #dedede;
	border-radius: 0.1rem;
	height: 0.7rem;
	line-height: 0.7rem;
	width: 100%;
	box-sizing: border-box;
	background: #FFF;
	padding-left: 0.6rem;
	padding-right: 0.2rem;
	color: #333;
	font-size: 0.2rem;
}
.user-check-form li i{
	position: absolute;
	left: 0.2rem;
	top: 50%;
	transform: translate(0, -50%);
	color: #999;
}
.user-check-form li input:focus{
	border: 0.01rem solid #fbaf2a;
}
.user-check-form .btn{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.user-check-form .btn-submit{
	background: #13c349;
	color: #FFF;
	border-radius: 0.1rem;
	border: none;
	line-height: 0.7rem;
	width: 100%;
	font-size: 0.26rem;
	cursor: pointer;
	text-align: center;
}
.user-check-form .btn a:nth-child(2){
	margin-left: 0.25rem;
}
.user-check-form .btn-submit-no{
	background: #f00;
}

/*邀请*/
.invite{
	/*height: auto;*/
}
.invite:before{
	height: 0;
}
.invite-nav{
	background: #FFF;
	flex-direction: row;
	justify-content: space-between;
	border-bottom: 0.01rem solid #dedede;
}
.invite-nav a{
	text-align: center;
	line-height: 0.8rem;
	font-size: 0.3rem;
	width: 100%;
}
.invite-nav a:nth-child(n+2){
	border-left: 0.01rem solid #dedede;
}
.invite-nav a.on{
	color: #fbaf2a;
}
.invite-box{
	padding: 0.25rem 0.25rem 1.5rem 0.25rem;
	height: auto;
}
.invite-box .btn-submit{
	background: #fbaf2a;
	color: #FFF;
	border-radius: 0.1rem;
	border: none;
	line-height: 0.7rem;
	width: 100%;
	font-size: 0.26rem;
	cursor: pointer;
	text-align: center;
	display: block;
}
.invite-box .item{
	padding-top: 0.25rem;
}
.invite-box .item li{
	background: #FFF;
	line-height: 0.8rem;
	padding: 0 0.25rem;
	margin-bottom: 0.1rem;
	border-radius: 0.1rem;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.invite-box .item li span.te{
	color: #13c349;
}
.invite-box .item li span.fail{
	color: #f00;
}
.invite-box .date{
	color: #999;
	line-height: 0.8rem;
}

/*邀请用户*/
.affiliates{
	height: auto;
}
.affiliates:before{
	height: 0;
}
.invite-user{
	padding: 0.25rem 0.25rem 1.5rem 0.25rem;
	height: auto;
}
.invite-user .item{}
.invite-user .item li{
	background: #FFF;
	padding: 0.25rem;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	border-radius: 0.1rem;
}
.invite-user .item li:nth-child(n+2){
	margin-top: 0.25rem;
}
.invite-user .item li .info{
	flex-direction: row;
	align-items: center;
}
.invite-user .item li .name{
	font-size: 0.3rem;
	padding-left: 0.15rem;
}
.invite-user .item li .date{
	color: #999;
}
.invite-user .item li img{
	width: 0.5rem;
	height: 0.5rem;
	border-radius: 0.1rem;
}

/*员工*/
.staff{
	height: auto;
}
.staff:before{
	height: 0;
}
.staff-box{
	padding: 0.25rem 0.25rem 1.5rem 0.25rem;
}
.add-staff-btn a{
	background: #fbaf2a;
	color: #FFF;
	border-radius: 0.1rem;
	border: none;
	line-height: 0.7rem;
	width: 100%;
	font-size: 0.26rem;
	cursor: pointer;
	text-align: center;
	display: block;
}
.staff-item{}
.staff-item li{
	background: #FFF;
	/*line-height: 0.8rem;*/
	padding: 0.25rem 0.25rem;
	margin-bottom: 0.1rem;
	border-radius: 0.1rem;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	margin-top: 0.25rem;
}
.staff-item li .left{
	display: flex;
	flex-direction: row;
	align-items: center;
}
.staff-item li .left .avatar{
	width: 0.7rem;
	height: 0.7rem;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}
.staff-item li .left img{
	max-height: 100%;
	border-radius: 0.1rem;
}
.staff-item li .left .text{
	padding-left: 0.2rem;
	flex-direction: column;
	justify-content: space-between;
}
.staff-item li .left span:nth-child(2){
	padding-top: 0.08rem;
}
.staff-item li .right{}
.staff-item li .right a{
	background: #f00;
	color: #FFF;
	padding: 0 0.15rem;
	line-height: 0.5rem;
	display: inline-block;
	border-radius: 0.1rem;
	font-size: 0.24rem;
}
.staff-item li .right a.add{
	background: #f00;
}
.staff-item li .right a.ad{
	background: green;
}
.staff-item li .right a.edit{
	background: #fbaf2a;
}

/*添加员工*/
.staff-add li{
	margin-bottom: 0.3rem;
	position: relative;
}
.staff-add li input{
	border: 0.01rem solid #dedede;
	border-radius: 0.1rem;
	height: 0.7rem;
	line-height: 0.7rem;
	width: 100%;
	box-sizing: border-box;
	background: #FFF;
	padding-left: 0.6rem;
	padding-right: 0.2rem;
	color: #333;
}
.staff-add li i{
	position: absolute;
	left: 0.2rem;
	top: 50%;
	transform: translate(0, -50%);
	color: #999;
}
.staff-add li input:focus{
	border: 0.01rem solid #fbaf2a;
}
.staff-add .check{
	padding: 0.15rem 0 0.15rem 0;
}
.staff-add .check label{
	font-size: 0.32rem;
	margin-bottom: 0.3rem;
	display: block;
	color: #000;
}
.staff-add .check i{
	width: 0.3rem;
	height: 0.3rem;
	line-height: 0.3rem;
}
/*.staff-add .check .layui-form-radio i{*/
/*	width: 0.3rem;*/
/*	height: 0.3rem;*/
/*	line-height: 0.3rem;*/
/*	font-size: 0.3rem;*/
/*}*/
/*.staff-add .check .layui-form-radio div{*/
/*	font-size: 0.26rem;*/
/*	height: 0.32rem;*/
/*	line-height: 0.32rem;*/
/*	padding-right: 0.1rem;*/
/*}*/
.staff-add .check span{
	font-size: 0.26rem;
	height: 0.32rem;
	line-height: 0.32rem;
	padding-right: 0.1rem;
}
.staff-add .check .layui-form-checkbox{
	margin: 0.1rem 0;
}
.staff-add .btn-submit{
	background: #fbaf2a;
	color: #FFF;
	border-radius: 0.1rem;
	border: none;
	line-height: 0.7rem;
	width: 100%;
	font-size: 0.26rem;
	cursor: pointer;
	height: auto;
}


/*公里数、保险、年检*/
.safety{}
.safety-list{
	position: relative;
	z-index: 2;
	margin: 0 0.2rem;
	padding-top: 0.2rem;
	padding-bottom: 1.4rem;
	box-sizing: border-box;
}
.safety-list .item{
	background: #FFF;
	padding: 0.15rem;
	border: 1px solid #e1e1e1;
	margin-bottom: 0.2rem;
	box-sizing: border-box;
}
.safety-list .item-head{}
.safety-list .item .pic{
	width: 1.2rem;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
.safety-list .item .pic img{
	max-height: 1.2rem;
}
.safety-list .item .text{
	flex: 1;
	/* padding-left: 0.15rem; */
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.safety-list .item .text .t{
	font-size: 0.28rem;
	line-height: 0.36rem;
	display: flex;
	flex-flow: row;
	align-items: center;
}
.safety-list .item .text .t span{
	flex: 1;
	font-weight: bold;
}
.safety-list .item .text .t i{
	background: #0bce21;
	color: #FFF;
	font-size: 0.20rem;
	line-height: 0.24rem;
	padding: 0.05rem 0.08rem;
	border-radius: 0.03rem;
	display: inline-block;
	margin-left: 0.1rem;
}
.safety-list .item .text .desc{
	display: flex;
	flex-flow: row wrap;
	line-height: 1.2;
}
.safety-list .item .text .desc span{
	padding-top: 0.08rem;
}
.safety-list .item .text .desc i{
	display: inline-block;
	font-size: 0.24rem;
	width: 50%;
	padding-top: 0.08rem;
}
.safety-list .item .text .desc-w i:nth-child(1){
	width: 100%;
}
.more{
	padding-top: 0.15rem;
}
.more a{
	background: #ebebeb;
	color: #333;
	padding: 0.15rem 0.2rem;
	border-radius: 0.05rem;
	font-size: 0.24rem;
	display: block;
	height: 0.3rem;
	line-height: 0.3rem;
	text-align: center;
}
.safety-list .item .more i{
	margin-left: 0.05rem;
}
.safety-list .item i.red{
	background: #f2090a!important;
}
.safety-list .item i.blue{
	background: #09a9e5!important;
}
.safety-list .item i.purple{
	background: #c20bf4 !important;
}

.safety-list .item i.wbyd{
	background: #761c19 !important;
}

/*公里数、保险、年检编辑*/
.safety-edit:before {
	height: 0;
}
.safety-form{
	padding: 0.25rem;
	/*margin-bottom: 1.2rem;*/
}
.safety-form .safety-form-button{
	margin-bottom: 0.3rem;
}
.safety-form .safety-form-btn{
	width: 100%;
	line-height: 0.7rem;
	background: #aedabf;
	color: #000;
	border: none;
	cursor: pointer;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	border-radius: 0.05rem;
}
.safety-form li{
	margin-bottom: 0.3rem;
}
.safety-form li label{
	font-size: 0.24rem;
	line-height: 0.24rem;
	margin-bottom: 0.1rem;
	display: block;
}
.safety-form li input{
	border: 0.01rem solid #dedede;
	border-radius: 0.1rem;
	height: 0.7rem;
	line-height: 0.7rem;
	width: 100%;
	box-sizing: border-box;
	background: #FFF;
	padding: 0 0.2rem;
	color: #333;
}

.safety-form .btn-submit{
	background: #f4990b;
	color: #FFF;
	border: none;
	width: 100%;
	height: 0.9rem;
	line-height: 0.9rem;
	border-radius: 0.05rem;
	cursor: pointer;
	font-size: 0.28rem;
}
.safety-form .safety-pic{
	margin-top: 0.2rem;
	text-align: center;
}

.safety-item{
	margin-bottom: 1.2rem;
	padding: 0.25rem;
}
.safety-item li{
	background: #FFF;
	padding: 0.2rem;
	margin-bottom: 0.1rem;
	display: flex;
	flex-flow: row;
}
.safety-item li .pic{
	width: 1.5rem;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
.safety-item li .pic img{
	max-width:100%;
	max-height: 1.2rem;
	object-fit: cover;
	justify-content: center;
}
.safety-item li .text{
	flex-flow: column;
	justify-content: center;
	flex: 1;
}
.safety-item li .text .text-top i{
	display: block;
	margin-bottom: 0.15rem;
}
.safety-item li .text .text-bottom{
	flex-flow: row;
}
.safety-item li .text .text-bottom i{
	font-size: 0.24rem;
}
.safety-item li .text .text-bottom i:nth-child(1){
	margin-right: 0.2rem;
}


/*登录*/
.login{
	position: relative;
	height: calc(100vh - 1rem);
	width: 100%;
	min-height: 6.5rem;
	margin: 0.5rem 0;
}
.login-box{
	width: 5.0rem;
	background: #FFF;
	padding: 0.5rem;
	box-shadow: 0rem 0rem 0.15rem 0rem rgba(0, 0, 0, 0.08);
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.login-box .logo{
	padding-bottom: 0.5rem;
}
.login-box .logo img{
	height: 0.7rem;
}
.login-box .logo-text{
	font-size: 0.36rem;
	line-height: 0.36rem;
	color: #fbaf2a;
	padding-top: 0.3rem;
}
.login-form{}
.login-form li{
	position: relative;
	margin-bottom: 0.3rem;
}
.login-form li input{
	line-height: 0.7rem;
	border: 0.01rem solid #ebe5e5;
	border-radius: 0.1rem;
	padding-left: 0.55rem;
	width: 100%;
	box-sizing: border-box;
	font-size: 0.26rem;
}
.login-form li input:focus{
	border: 0.01rem solid #fbaf2a;
}
.login-form li i{
	position: absolute;
	left: 0.2rem;
	top: 50%;
	transform: translate(0, -50%);
	font-size: 0.26rem;
	color: #999;
}
.login-form .login-btn{
	background: #fbaf2a;
	color: #FFF;
	border-radius: 0.1rem;
	border: none;
	line-height: 0.7rem;
	width: 100%;
	font-size: 0.26rem;
	cursor: pointer;
}
.login-form li.form-code{
	display: flex;
	flex-flow: row;
}
.login-form li .form-code-btn{
	background: #fbaf2a;
	cursor: pointer;
	width: 4.0rem;
	text-align: center;
	font-size: 0.24rem;
	margin-left: 0.25rem;
	border-radius: 0.1rem;
	border: none;
	color: #FFF;
}
.login-form li .disabled{
	background: #d2d2d2;
	border: none;
	color: #17ccd5;
}
.login-box .login-text{
	padding-top: 0.3rem;
}
.login-box .login-text i{
	color: #999;
}
.login-box .login-text a{
	color: #fbaf2a;
}
.login .t32.t_w_600{
	margin-top: 0.15rem;
}

/*注册*/
.reg{
	position: relative;
	height: calc(100vh - 1rem);
	width: 100%;
	min-height: 10rem;
	margin: 0.5rem 0;
}
.reg-box{
	width: 5.0rem;
	background: #FFF;
	padding: 0.5rem;
	box-shadow: 0rem 0rem 0.15rem 0rem rgba(0, 0, 0, 0.08);
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.reg-box .logo{
	padding-bottom: 0.5rem;
}
.reg-box .logo img{
	height: 0.7rem;
}
.reg-box .logo-text{
	font-size: 0.36rem;
	line-height: 0.36rem;
	color: #fbaf2a;
	padding-top: 0.3rem;
}
.reg-form{}
.reg-form li{
	position: relative;
	margin-bottom: 0.3rem;
}
.reg-form li .area{
	height: 0.7rem;
	line-height: 0.7rem;
	border: 0.01rem solid #ebe5e5;
	border-radius: 0.1rem;
	padding-left: 0.48rem;
	width: 100%;
	box-sizing: border-box;
	font-size: 0.26rem;
}
.reg-form li input{
	line-height: 0.7rem;
	border: 0.01rem solid #ebe5e5;
	border-radius: 0.1rem;
	padding-left: 0.55rem;
	width: 100%;
	box-sizing: border-box;
	font-size: 0.26rem;
}
.reg-form li input:focus,.reg-form li select:focus{
	border: 0.01rem solid #fbaf2a;
}
.reg-form li i{
	position: absolute;
	left: 0.2rem;
	top: 50%;
	transform: translate(0, -50%);
	font-size: 0.26rem;
	color: #999;
}
.reg-form .reg-btn{
	background: #fbaf2a;
	color: #FFF;
	border-radius: 0.1rem;
	border: none;
	line-height: 0.7rem;
	width: 100%;
	font-size: 0.26rem;
	cursor: pointer;
}
.reg-box .reg-text{
	padding-top: 0.3rem;
}
.reg-box .reg-text i{
	color: #999;
}
.reg-box .reg-text a{
	color: #fbaf2a;
}
.img-responsive{
	max-width:100%;
	height:auto;
}
/* 加载 */
#scdt{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 999;
	background-color: #fff;
	opacity: 0.6;
}
#scdt .scdt{
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
/* 登入验证码 */
.code img{
	height: 0.7rem;
	width: auto;
	flex-shrink: 0;
}
.login-form .code input{
	padding: 0 0.2rem;
	margin-left: 0.2rem;
}
/* 顶部返回 */
.goBack{
	position: fixed;
	top: 0;
    width: 7.5rem;
	height: 0.8rem;
	background-color: #fbaf2a;
	color: #fff;
	font-size: 0.32rem;
	z-index: 3;
}
.goBack .iconfont{
	font-size: 0.32rem;
	color: #fff;
	cursor: pointer;
}
.goBack div{
	width: 0.4rem;
	height: 0.32rem;
	margin-left: 0.2rem;
}
.goBack .leftjt{
	transform:rotate(180deg);
	-ms-transform:rotate(180deg); 	/* IE 9 */
	-moz-transform:rotate(180deg); 	/* Firefox */
	-webkit-transform:rotate(180deg); /* Safari 和 Chrome */
	-o-transform:rotate(180deg); 	/* Opera */
}
.goBack_ding{
	height: 0.8rem;
}
/* 更换业务员 */
.changeywy .search input{
	border: 0.01rem solid #dedede;
    border-radius: 0.1rem;
    height: 0.7rem;
    line-height: 0.7rem;
    width: 100%;
    box-sizing: border-box;
    background: #FFF;
    padding: 0 0.6rem 0 0.2rem;
    color: #333;
}
.changeywy .search{
	position: relative;
	margin-bottom: 0.2rem;
}
.changeywy .search .search_submit{
	font-size: 0.32rem;
	position: absolute;
	right: 0.15rem;
	top: 50%;
	transform:translateY(-50%);/**上移元素**/
	-ms-transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	cursor: pointer;
}
.changeywy .myTable{
	border-top: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	background-color: #fff;
	border-radius: 0.1rem;
	overflow: hidden;
}
.changeywy .myTable .no-info{
	border-bottom: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	padding: 0.3rem;
	border-bottom-left-radius: 0.1rem;
	border-bottom-right-radius: 0.1rem;
}
.changeywy .myTable .myTable_tr{
	display: flex;
	width: 100%;
}
.changeywy .myTable .myTable_tr div{
	padding: 0.15rem;
	border-bottom: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
}
.changeywy .myTable .myTable_tr div:nth-child(1){
	width: 15%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.changeywy .myTable .myTable_tr div:nth-child(2){
	width: 34%;
}
.changeywy .myTable .myTable_tr div:nth-child(3){
	width: 51%;
}
.changeywy .myTable .myTable_tr.myTable_th{
	font-weight: 600;
}
.changeywy .myTable .myTable_tr.myTable_td input{
	-webkit-appearance: radio;
}
.changeywy .car_manage .item .text .desc{
	padding-top: 0.05rem;
}
/* 更换业务员记录 */
.ghywylog .info-bg{
	margin: 0.25rem 0.25rem 0;
}
.nav_ding{
	height: 1.4rem;
	width: 100%;
}
/* 带返回的顶部搜索 */
.top_search_ding{
	height: 0.9rem;
}
.top_search{
	width: 7.5rem;
	background-color: #fbaf2a;
	top: 0.8rem;
	position: fixed;
	z-index: 3;
	padding: 0.2rem;
}
/* 宽 */
.width100{
	width: 100%;
}
.t32{
	font-size: 0.32rem;
}
.t_w_600{
	font-weight: 600;
}

.overflowAuto table{
	margin: 0.5rem 0;
	line-height: normal;
	border:1px solid black;/*设置边框粗细，实线，颜色*/
	text-align:center;/*文本居中*/
	border-collapse: collapse;/*边框重叠，否则你会看到双实线*/
}

.overflowAuto th{
	border:1px solid black;
	color:black;
	font-size: 0.25rem;
	font-weight:bold;/*因为是标题栏，加粗显示*/
}

.overflowAuto td{
	padding: 8px 0;
	background-color: #eceaea;
	/*text-align: center;*/
	border:1px solid black;
	font-size: 0.2rem;
	color:#8E2323;
}

.overflowAuto td input{
	width: 90%;
}

.renyuan-search-fixed{
	width: 7rem;
	box-sizing: border-box;
	background: #fbaf2a;
	padding: 0.2rem;
	margin-top: 1rem;
}

.renyuan-search{
	position: relative;
	z-index: 3;
	padding: 1rem 0.2rem;
	box-sizing: border-box;
}


/*小程序留言*/
.car-info-3{
	line-height: 0.3rem;
	font-size: 0.1rem;
}
.car-info-3 .flex-1{
	justify-content: space-between;
}
.car-info-3 .flex-1 i{
	width: 100%;
}
.car-info-3 .flex-1 i:nth-child(3){
	color: #f42525;
}
.car-info-3 .flex-2{
	justify-content: space-between;
}
.car-info-3 .flex-2 i{
	width: 100%;
}